html, body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #d7d7d7;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#tetris {
  display: flex;
  width: 90vw;
  height: 90vh;
  border: 1px solid black;
  box-sizing: border-box;
}

#canvas_container {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
}

#canvas {
  background-color: #000;
  display: block;
}

#info {
  width: 25%;
  max-width: 200px;
  background-color: #000;
  color: #fff;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#next_shape {
  width: 67%;
  aspect-ratio: 1;
  background-color: #111;
  border: 1px solid white;
  margin: 40px auto 10px;
  height: 10%;
}

#start, #restart {
  animation: blink 0.7s steps(2, start) infinite;
  background: #E1FF5F;
  border-radius: 2px;
  color: #202020;
  cursor: pointer;
  font-size: 17px;
  padding: 5px;
}



.red {
  color: #f00000;
}

.square {
  position: absolute;
  width: 19px;
  height: 19px;
  border: 1px solid white;
}

.type0 { background-color: #a000f0; }
.type1 { background-color: #00f0f0; }
.type2 { background-color: #f0a000; }
.type3 { background-color: #0000f0; }
.type4 { background-color: #00f000; }
.type5 { background-color: #f00000; }
.type6 { background-color: #f0f000; }

@keyframes blink {
  to {
      outline: #E1FF5F solid 1px;
  }
}
#media{
  display: none;
}

@media (max-width: 1200px) {
#media{
  display: block;
  color : red;
  position: absolute;
  background-color: white;
  text-align: center;
}
}